body {
    background: #ffa6a6 url(../img/headbg.png) repeat-x 0 0;
    margin: 0;
    padding: 0;
}

/* MENU */

#menu {
    margin-top: -70px;
    float: left;
    width: 13rem;
    box-sizing: border-box;
    padding: 0 .5rem;
    font-size: .8rem;
}

#menu .logo {
    display: block;
    margin-bottom: 1rem;
}

#menu .logo img {
    width: 100%;
    height: 100%;
    max-width: 150px;
    max-height: 150px;
}

#menu ul {
    border-top: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    background: white;
    margin-left: -.5rem;
    margin-right: .5rem;
    margin-bottom: .3rem;
    padding: .15rem 0 .15rem .5rem;
}

#menu li {
    list-style-type: square;
    list-style-position: inside;
}

#menu ul.admin li {
    list-style-type: circle;
}

/* HOME MENU */

.home-menu {
    display: inline-block;
    vertical-align: top;
    font-size: .8rem;
}

.home-menu .title {
    padding: .25rem 1rem;
    font-weight: bold;
}

.home-menu ul {
    margin-left: -.5rem;
    margin-right: .5rem;
    padding: .5rem 1rem 1rem 1rem;
    margin: 0;
}

.home-menu li {
    list-style-type: square;
    list-style-position: inside;
}

/* CONTENT */

#content {
    margin-top: 70px;
    margin-left: 13rem;
    padding: 1rem;
    background: white;
    border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    min-height: 30rem;
}

/* FOOTER */

#footer {
    text-align: center;
    margin: 1rem 0;
    padding: 1rem;
    background: white;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    font-size: .8rem;
    clear: both;
}

/* GENERIC */

h1 {
    margin-top: 0;
    margin-bottom: 1rem;
    border-bottom: 1px solid #aaaaaa;
}

.flag-icon {
    margin-right: .2rem;
}

.pdf-download {
    float: right;
    font-size: 75%;
}

.pdf-download img {
    max-height: 1.2em;
    vertical-align: middle;
    margin-right: .4em;
}

/* TABLE KINDER */

table.kinders {
    border: 1px solid #aaaaaa;
}

table.kinders tfoot td,
table.kinders th {
    background: #eeeeee;
    border: 1px solid #aaaaaa;
    padding: 0 .3rem;
}

table.kinders td {
    border: 1px solid #aaaaaa;
    padding: 0 .3rem;
}

table.kinders td.image {
    padding: 0;
}

table.kinders td.imageserie {
    padding: 0 .3rem 0 0;
}

table.kinders .item-status {
    font-size: .8rem;
    display: inline-block;
    padding: 0 .5rem;
    vertical-align: middle;
}

table.kinders .variante {
    font-size: .8rem;
    font-style: italic;
}

table.kinders.series td.country {
    min-width: 8rem;
}

table.kinders.series td.imageserie {
    min-width: 35rem;
}

/* TABLE PUZZLE */

table.puzzle {
    border: 1px solid #aaaaaa;
}

table.puzzle td.empty {
    text-align: center;
    color: rgba(108, 117, 125, .5);
}

/* ATRIBUTES */

.attribute, .attribute em, .attribute span {
    display: inline-block;
    box-sizing: content-box;
}

.attribute em, .attribute span {
    padding: 0 .4rem;
}

.attribute em {
    font-size: .8rem;
}

.kinder .attribute {
    border: 1px solid #aaaaaa;
    background: #aaaaaa;
    margin-right: .5rem;
}

.kinder .attribute em {
    color: white;
}

.kinder .attribute span {
    background: #eeeeee;
}

td .attribute em:after {
    content: " :";
}

td .attribute em {
    color: #6c757d !important;
}

/* IMAGES PAGE SERIE */

a.image.tn img {
    height: 100px;
    transition: transform .2s;
}

a.image.tn img:hover {
    z-index: 1;
    transform: scale(2);
    box-shadow: 0 0 3px rgba(80, 80, 80, .8);
}

span.image.none {
    display: inline-block;
    width: 100px;
    height: 100px;
    background: rgba(238, 238, 238, .3);
    text-align: center;
    font-size: 3rem;
    line-height: 100px;
    vertical-align: middle;
    color: rgba(108, 117, 125, .5);
}

span.image.none.lookingfor {
    color: rgba(220, 53, 69, .3);
}

/* IMAGES LISTE SERIE */

td.imageserie a .img-wrapper,
td.imageserie a .none {
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin-right: .3rem;
    text-align: center;
    vertical-align: middle;
    background-color: rgba(238, 238, 238, .3);
    background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
    color: rgba(108, 117, 125, .5);
}
